<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_4a044a05d06c44a3bbdbfd8e828e00ff {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_4a044a05d06c44a3bbdbfd8e828e00ff" ></div>
        
</body>
<script>    
    
            var map_4a044a05d06c44a3bbdbfd8e828e00ff = L.map(
                "map_4a044a05d06c44a3bbdbfd8e828e00ff",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_6d2e81de07b14ab99fff9dff52efede6 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_4a044a05d06c44a3bbdbfd8e828e00ff);
        
    
            var feature_group_708730d302274ce4ab721005adc4eae1 = L.featureGroup(
                {}
            ).addTo(map_4a044a05d06c44a3bbdbfd8e828e00ff);
        
    
        function geo_json_86f532377e584faba6c4054b1d598742_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_86f532377e584faba6c4054b1d598742_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_86f532377e584faba6c4054b1d598742 = L.geoJson(null, {
                onEachFeature: geo_json_86f532377e584faba6c4054b1d598742_onEachFeature,
            
                style: geo_json_86f532377e584faba6c4054b1d598742_styler,
        });

        function geo_json_86f532377e584faba6c4054b1d598742_add (data) {
            geo_json_86f532377e584faba6c4054b1d598742
                .addData(data)
                .addTo(feature_group_708730d302274ce4ab721005adc4eae1);
        }
            geo_json_86f532377e584faba6c4054b1d598742_add({"bbox": [-3.704662656908631, 40.38907899841246, -3.694657031152675, 40.40102900067353], "features": [{"bbox": [-3.704662656908631, 40.38907899841246, -3.694657031152675, 40.40102900067353], "geometry": {"coordinates": [[[-3.694894996272792, 40.394486746397355], [-3.694888747845715, 40.3944730054615], [-3.694756625547758, 40.39448849499232], [-3.694657031152675, 40.394478720299], [-3.69469001263406, 40.394151449313846], [-3.694714072342404, 40.39393578954657], [-3.694748352860554, 40.3936965546565], [-3.694802812379165, 40.39313127695992], [-3.694883264544165, 40.39258785217534], [-3.694908085194829, 40.392461224504444], [-3.694928956953179, 40.39237455782205], [-3.694997116996289, 40.39180581916745], [-3.695018999980108, 40.391618127524865], [-3.695148005500976, 40.39112064520304], [-3.695611054256078, 40.39076994773846], [-3.696214852015944, 40.39039538284841], [-3.696616632075095, 40.39012567252097], [-3.697166969625834, 40.38975065892145], [-3.698165436447984, 40.38907899841246], [-3.698996974344703, 40.389825629910895], [-3.702393326460981, 40.393644746869576], [-3.702826373086417, 40.39402330765829], [-3.703377009720875, 40.394453016809315], [-3.704468901736504, 40.394986887256124], [-3.704662656908631, 40.395082845210695], [-3.70437438309491, 40.395403790462126], [-3.704158461175679, 40.3956392748601], [-3.703952263724172, 40.39585066163402], [-3.703670228555331, 40.39614863632559], [-3.703348038016048, 40.39650348111682], [-3.703244684966626, 40.39661146366956], [-3.703276287050538, 40.39662811753152], [-3.702796965008195, 40.39714343011114], [-3.702558714277933, 40.39739821129025], [-3.702269224670408, 40.39771246305701], [-3.702090548047122, 40.397924345083744], [-3.701588294107811, 40.39847289295051], [-3.70106366627268, 40.39904131853979], [-3.701005090665208, 40.39913467070709], [-3.700874081702908, 40.39929291370957], [-3.700552755930044, 40.39964762823017], [-3.70011476094871, 40.40012629599964], [-3.699817683405201, 40.40044627220207], [-3.699725437927256, 40.40053350762192], [-3.699495244881467, 40.40073950988843], [-3.699218399182959, 40.40102900067353], [-3.699009230884961, 40.400396383695295], [-3.698347635213639, 40.399462339009865], [-3.698143477704429, 40.39917480411072], [-3.697981689164448, 40.398939031462874], [-3.697842006302218, 40.39871905320513], [-3.697600675802433, 40.39834478607256], [-3.696777663814879, 40.39715722638074], [-3.696664999128659, 40.396996958115956], [-3.696529732026262, 40.396805600435435], [-3.696285602720264, 40.3964590952164], [-3.696175080460054, 40.3962938135112], [-3.695892812079356, 40.39588549152908], [-3.69558774602457, 40.395451927393786], [-3.695367083282738, 40.395134855768646], [-3.695303111007477, 40.39504423075087], [-3.69508533480488, 40.39473030338922], [-3.695005803467711, 40.394592095679705], [-3.694894996272792, 40.394486746397355]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_2df51b42cee24d7d8a1f11b99c15cff9 = L.featureGroup(
                {}
            ).addTo(map_4a044a05d06c44a3bbdbfd8e828e00ff);
        
    
            var circle_marker_1684c19cfc7e454e808e54a93ebe7cf7 = L.circleMarker(
                [40.394227100100544, -3.700833159125146],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2df51b42cee24d7d8a1f11b99c15cff9);
        
    
        var popup_d2806437937f4afb844328f4cfa1535c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4ca275068bf640a69230dd89ad6cfe3d = $(`<div id="html_4ca275068bf640a69230dd89ad6cfe3d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0717601VK4701F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>13409</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0717601&rc2=VK4701F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0717601VK4701F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d2806437937f4afb844328f4cfa1535c.setContent(html_4ca275068bf640a69230dd89ad6cfe3d);
        

        circle_marker_1684c19cfc7e454e808e54a93ebe7cf7.bindPopup(popup_d2806437937f4afb844328f4cfa1535c)
        ;

        
    
    
            var circle_marker_6bda99a56fa242c3aa5c8a3fc126873b = L.circleMarker(
                [40.39616626991885, -3.7028018262202833],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2df51b42cee24d7d8a1f11b99c15cff9);
        
    
        var popup_2796d6658068428eb8a5846b81dd1818 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7f914abe222a4a6d84652cd09411fd80 = $(`<div id="html_7f914abe222a4a6d84652cd09411fd80" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0717603VK4701F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3485</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0717603&rc2=VK4701F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0717603VK4701F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2796d6658068428eb8a5846b81dd1818.setContent(html_7f914abe222a4a6d84652cd09411fd80);
        

        circle_marker_6bda99a56fa242c3aa5c8a3fc126873b.bindPopup(popup_2796d6658068428eb8a5846b81dd1818)
        ;

        
    
    
            var circle_marker_890f727215444c54b53406a8c99dd5d8 = L.circleMarker(
                [40.39327174627516, -3.6983676269308234],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2df51b42cee24d7d8a1f11b99c15cff9);
        
    
        var popup_32519465048f459f8e33ac5b217caf8d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0475562b644d4bba9afe6b0cc6e14b4e = $(`<div id="html_0475562b644d4bba9afe6b0cc6e14b4e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0717611VK4701F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>83</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0717611&rc2=VK4701F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0717611VK4701F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_32519465048f459f8e33ac5b217caf8d.setContent(html_0475562b644d4bba9afe6b0cc6e14b4e);
        

        circle_marker_890f727215444c54b53406a8c99dd5d8.bindPopup(popup_32519465048f459f8e33ac5b217caf8d)
        ;

        
    
    
            var circle_marker_9d312c167efe4f578e261b44dae7842f = L.circleMarker(
                [40.39201106849855, -3.6996126838746473],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2df51b42cee24d7d8a1f11b99c15cff9);
        
    
        var popup_e6742d162e734e7d818fef125bc92bdd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fff1e09e91a1477680d8c0a131e5a7bf = $(`<div id="html_fff1e09e91a1477680d8c0a131e5a7bf" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0717614VK4701F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2301</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0717614&rc2=VK4701F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0717614VK4701F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e6742d162e734e7d818fef125bc92bdd.setContent(html_fff1e09e91a1477680d8c0a131e5a7bf);
        

        circle_marker_9d312c167efe4f578e261b44dae7842f.bindPopup(popup_e6742d162e734e7d818fef125bc92bdd)
        ;

        
    
    
            var circle_marker_a9c64fa6b09a40fa98664cede63638a0 = L.circleMarker(
                [40.396271526465995, -3.6992627044543265],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2df51b42cee24d7d8a1f11b99c15cff9);
        
    
        var popup_25a6f202a3f34fb0865e98c94f10a9bd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c86db0509ccf417bb78098c12e0fe563 = $(`<div id="html_c86db0509ccf417bb78098c12e0fe563" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0721418VK4702B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>166</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0721418&rc2=VK4702B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0721418VK4702B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_25a6f202a3f34fb0865e98c94f10a9bd.setContent(html_c86db0509ccf417bb78098c12e0fe563);
        

        circle_marker_a9c64fa6b09a40fa98664cede63638a0.bindPopup(popup_25a6f202a3f34fb0865e98c94f10a9bd)
        ;

        
    
    
            var circle_marker_510cce67b48d48ef85998978b391b23d = L.circleMarker(
                [40.398247498031004, -3.6991141904987526],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2df51b42cee24d7d8a1f11b99c15cff9);
        
    
        var popup_1a8b9c03a5a64f60aaee51b4193d6510 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5adb35281fc242558be4ea89e3f7f5d5 = $(`<div id="html_5adb35281fc242558be4ea89e3f7f5d5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0824114VK4702D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CHOPERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7162</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0824114&rc2=VK4702D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0824114VK4702D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1a8b9c03a5a64f60aaee51b4193d6510.setContent(html_5adb35281fc242558be4ea89e3f7f5d5);
        

        circle_marker_510cce67b48d48ef85998978b391b23d.bindPopup(popup_1a8b9c03a5a64f60aaee51b4193d6510)
        ;

        
    
    
            var layer_control_9f417d7888ae4704a2eecdaee692db01 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_6d2e81de07b14ab99fff9dff52efede6,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_708730d302274ce4ab721005adc4eae1,
                    "Inmuebles" : feature_group_2df51b42cee24d7d8a1f11b99c15cff9,
                },
            };
            L.control.layers(
                layer_control_9f417d7888ae4704a2eecdaee692db01.base_layers,
                layer_control_9f417d7888ae4704a2eecdaee692db01.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_4a044a05d06c44a3bbdbfd8e828e00ff);
        
</script>